CppUnit project page | FAQ

Classes
ProtectorContext.h File Reference
`#include <cppunit/Portability.h>`
`#include <string>`
Include dependency graph for ProtectorContext.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | ProtectorContext
| Protector context (Implementation). Implementation detail. More...

| Send comments to: CppUnit Developers